@charset "utf-8";
/*===========================
add
===========================*/

/* 基本カラー  */

.fcBasic {
	color:#d1141d;
}

.fcBasic2 {
	color:#FF0000;
}

.fcBasic3 {
	color:#af0e22;
}

.res-img90 {
    width:90% !important;
	height:auto !important;
}
.res-img80 {
    width:80% !important;
	height:auto !important;
}
.res-img70 {
    width:70% !important;
	height:auto !important;
}
.res-img60 {
    width:60% !important;
	height:auto !important;
}
.res-img50 {
    width:50% !important;
	height:auto !important;
}
.res-img40 {
    width:40% !important;
	height:auto !important;
}
.res-img30 {
    width:30% !important;
	height:auto !important;
}
.res-img20 {
    width:20% !important;
	height:auto !important;
}
@media only screen and (max-width: 768px) {
.res-img90,.res-img80,.res-img70,.res-img60{
     width:100% !important;
	height:auto !important;  
}
}
.box-wrap {
    background: #fff;
    box-sizing: border-box;
}
.box-ttl {
	text-align:center !important;
	background:#154e8e;
	padding:0.6em;
	font-size:1.2em;
	font-weight: bold;
	color:#fff;
	margin-bottom:0px !important;
	display:flex;
	align-items:center;
	justify-content:center;
}
div.box-cnt {
	width:100%;
	margin:0px auto 0em;
	padding:0.0em 0.0em 1.8em 0.0em;
	box-sizing:border-box;
	color:#333;
}
.btn-d a {
    z-index: 1;
    width: 60%;
    max-width: 90%;
    text-align: center;
    color: var(--basic-color-w);
    background-color: var(--basic-color);
    border: 1px solid;
    font-size: 90.75%;
    position: relative;
    display: block;
    margin: auto;
    text-decoration: none;
	position: relative;
    display: block;
}
.btn-d a:hover {
	filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)"; 
    -moz-opacity:0.9; 
    -khtml-opacity: 0.9; 
    opacity:0.8;
}
.btn-d a::before {
    right: 14px;
    width: 6px;
    height: 6px;
    border-top: solid 1px;
    border-right: solid 1px;
    transform: rotate(45deg) translateY(-50%);
}
.btn-d a::before, .btn-d a::after {
    content: '';
    position: absolute;
    top: 50%;
}
.btn-d span  {
	  position: relative;
    display: block;
    padding: 0.7em 0.7em 0.5em;
    font-size: 1.1em;
    font-weight: bold;
}
.btn-d a span::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 2vw;
    transform: translateY(-50%);
    width: 1px;
    height: calc(100% - 26px);
    border-right: 1px solid;
}
@media only screen and (max-width: 880px) {
    .btn-d span {
        padding: 1em 2em 1em 1em;
        font-size: 1.0em;
    }
}

@media only screen and (max-width: 768px) {
	.tbl-1 th,.tbl-1 td {
	 font-size:0.9em;
	 line-height: 1.6;
}
	.box-ttl {
	padding:0.6em;
	font-size:1.0em;
}
    .btn-d a {
        width: 80%;
        max-width: 90%;
    }
	.btn-d a::before {
        right: 1.1vw;
        width: 6px;
        height: 6px;
        border-top: solid 1px;
        border-right: solid 1px;
        transform: rotate(45deg) translateY(-50%);
    }
	    .btn-d span {
        padding: 0.5em 2.0em 0.6em 0.5em;
        font-size: 1.0em;
        line-height: 1.3;
    }
	    .btn-d a span::before {
        right: 4vw;
    }
	    .btn-d a::after {
        right: 1.2vw;
        width: 10px;
    }
}
@media only screen and (max-width: 500px) {
    .btn-d a {
        font-size: 80%;
    }
	    .btn-d a::before {
        right: 7px;
        width: 6px;
        height: 6px;
        top: 49%;
    }
	    .btn-d span {
        padding: 0.6em 1.8em 0.7em 0.5em;
        font-size: 1.0em;
    }
	    .btn-d a span::before {
        right: 5vw;
    }
	    .btn-d a::after {
        right: 7px;
        width: 5px;
        top: 47%;
    }
}
.product-n {
	color:#fff799;
}
.img-border {
    display: inline-block;
    padding: 5px;
    background: #fff;
    box-shadow: 1px 0px 5px #bbbbbb;
    box-sizing: border-box;
}
.tx-bold {
	font-weight:bold;
}